@charset "utf-8";
.topnav {background:#0166b4;padding-top:10px;padding-bottom:10px}
.topnav a {color:#fff;}
.topnav a {margin:0 10px 0 5px;text-decoration:none}
.navbar-default .navbar-nav > li > a {color: #fff}
.navbar-default .navbar-nav > li > a:hover {color: #0cc}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {color: #fff}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {background:#fff;color:#024f88}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {background-color:#06c;color:#fff}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {background-color: #0166b4}
.navbar-nav .open .dropdown-menu{background-color:#036}
.navbar {margin-bottom:0}
div.navbar-header {background:#024f88}
.navbar-toggle {border-color:#fff;color:#fff}
#sitelock {float:right;width:130px}
footer {padding:10px 0 10px;text-align:center;background:#4b68b1;font-size:1.1em;color:#fff}
footer a {color:#fff}
footer a:hover {color:#0cc}
#nav_3 {line-height:30px;color:#fff;background:#3d59a0}
p:first-letter {font-weight:bold;font-size:1.2em}
h1 {color:#3e77a6;font-size:1.5em}
h2 {color:#3e77a6;font-size:1.2em}
h3 {color:#000;font-size:1.1em;font-style:italic}
h4 {color:#3e77a6;font-size:1em}
.white {color:#fff;}
.blue {color:#00f;}
.red {color:#f00;}
.green {color:#009900;}
.orange {color:#FF9900;}
.small {font-size:10px;}
.note {color:#f00;font-weight:bold;}
.example {font-family:"Courier New", Courier, monospace;font-size:12px;color:#093;}
.fldLbl {padding-left:8px;font-weight:bold;}
.reverse {font-weight:bold;color:#fff;background-color:#000;}
.tab-pane {border:1px solid #ddd;padding: 0.8em}
.img-responsive {margin: 0 auto}